/* nav */
.hamb-header_img #hamb-1, #hamb-2,
.hamb-header #hamb-1, #hamb-2
{
    background-color: #EFEFEF;
}

/* animacion de bienvenida */
.home-background-welcome
{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background: rgb(20,20,20);
    background: #fff;
    width: 100vw;
    height: 100vh;
    z-index: 100;
    
}
.home-background-welcome .image
{
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.home-background-welcome .image img
{
    height: 300px;
    display: block;
    margin: auto;
    margin-bottom: 10px;
}
.text-welcome
{
    position: absolute;
    bottom: 5vh;
    left: 50%;
    transform: translate(-50%, 0);
}
.text-welcome span
{
    font-size: 1.5em;
    color: #52b038;
}
/* fin */


/*
--------------------
  CONTACTANOS
--------------------
*/
.contact-us
{
    margin-top: 0;
    padding: 6em 0;
}
.contact-us .h2-categories_index h2
{
    color: #59ad43;
}
.contact-us .square
{
    position: relative;
    width: 250px;
    max-width: 100%;
    height: 350px;
    margin: auto;
    padding: 2em 1.5em;
    padding-top: 4em;
    border-radius: 36px;
    box-shadow: -4px 6px 36px 0px rgb(0, 0, 0, 0.2);
    background-image: linear-gradient(45deg, #329323, #adff97);
}
.contact-us .square-instagram
{
    margin-right:0; 
    background: linear-gradient(45deg, #833AB4, #FD1D1D, #FCB045);
}
.contact-us .square-whatsapp
{
    margin-left:0;
    background: linear-gradient(220deg, #1EBEA5, #00E676, #128C7E, #075E54);
}
.contact-us .square a
{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    text-decoration: none;
}
.contact-us .square .title-box
{
    width: 100%;
}
.contact-us .square .title-box .main,
.contact-us .square .title-box .text
{
    color: #fff;
    display: block;
}
.contact-us .square .title-box .main
{
    font-size: 1.3em;
    font-family: 'Gotham-Bold';
}
.contact-us .square .title-box .text
{
    font-size: 0.9em;
}
.contact-us .square .img img
{
    width: 80px;
    margin: auto;
    display: block;
}
.contact-us .socials-networks
{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.contact-us .socials-networks .title h2
{
    text-align: center;
    font-size: 3.5em;
    color: #94c886;
    font-family: 'Gotham-Bold';
}
.contact-us .socials-networks .items .networks li
{
    list-style: none;
    margin: 10px;
    transition-duration: 0.4s;
    background: #00141d;
    width: 50px;
    height: 50px;
    border-radius: 100px;
}
.contact-us .socials-networks .items .networks li a
{
    width: 100%;
    height: 100%;
    font-size: 20px;
    text-decoration: none;
    color: rgba(200, 200, 200);
    transition-duration: 0.4s;
    display: block;
    position: relative;
}
.contact-us .socials-networks .items .networks li a i
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
@media (max-width: 724px) and (orientation: portrait) {
    .contact-us .square-instagram,
    .contact-us .square-whatsapp
    {
        margin: auto;
        margin-bottom:1em;
    }
    .contact-us .square
    {
        margin-bottom:1em;
    }
}
/*
--------------------
  FIN - CONTACTANOS
--------------------
*/